/* Localized versions of Info.plist keys */

CFBundleName = "Smart Dot";
CFBundleShortVersionString = "0.1";
CFBundleGetInfoString = "Smart Dot version 0.1, Copyright 2003 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2003 __MyCompanyName__.";
